#ifndef PAMVMCCASSD_H
#define PAMVMCCASSD_H
#include <iostream>

#include "PamVMCDetectorSD.h"

using std::cout;
using std::endl;

class PamVMCCasSD: public PamVMCDetectorSD{

 public:
  PamVMCCasSD():PamVMCDetectorSD("PamVMCDetectorHit","SID1",1000)
    {
      fdig = (PamVMCDigitizer*)PamVMCDigMgr::Instance()->GetDIG("AC");
    };



  ClassDef(PamVMCCasSD,1)

    };

#endif // PAMVMCCASSD_H
